/* RESET */

/** {
	margin:0;
	padding:0;
}
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, code, img, 
small, strong, dl, dt, dd, ol, ul, li,
fieldset, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	list-style:none;
}
*/

/* Common Part
----------------------------------------------- */

/*a{ 
	text-decoration:none; color:#00b1f1;
}

p{  margin-bottom:0px; font-size:12px; font-weight:500; line-height:24px; padding-top:0; margin-top:0px;}


.alignleft { float:left;
    margin-right:8px; margin-left:0;
}

.alignright { float:right;
    margin-left:8px; margin-right:0;
}

body {
	font-size:12px; 
	background:#ededed;
	line-height:18px;
	font-family: helvetica, arial, sans-serif;
	color:#3b3b3b; 	
}
*/

/* Heading Styles
----------------------------------------------- */
h1,h2,h3,h4,h5,h6{ 
	color:#2b2b2b;
	font-family:'Yanone Kaffeesatz',Arial;
    font-weight: 400;	
}
h1 {
	font-size: 30px;
	line-height: 1.3; 
}
h2 {
	font-size:24px;
}

h3 {
	font-size:24px;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size:18px;
}

h6 {
	font-size:14px;
}


h1.underline{
	border-bottom:1px dotted #ddd;
	padding-bottom:15px;
}
h1.bottom_margin{
	margin-bottom:15px;
}
h2.bottom_margin{
	margin-bottom:15px;
}
h3.bottom_margin{
	margin-bottom:15px;
}
h4.bottom_margin{
	margin-bottom:20px;
}
h5.bottom_margin{
	margin-bottom:15px;
}
h6.bottom_margin{
	margin-bottom:15px;
}
h4.title{
	text-align:left;
	color:#4b4b4b;
	font-size:18px;
}
h1.title{
    font-size: 30px;
	font-weight: 400;
    color:#333;
	line-height: 1.3;
}

.webicon{
	padding-right:10px;
}


/* List Styles
----------------------------------------------- */
ul {
	list-style: none;
}
ol{
	list-style-position:inside;
	padding:0; margin:0;
}
ol li{
	padding-bottom:5px;
}
.checklist{
	margin:10px 0;
}
.checklist li{
	background:url(../images/1303677827_check.png) no-repeat;
	background-position:0 2px;
	padding-left:30px;
	padding-bottom:5px;
}
.unorderedlist{
	margin:5px 0;
}
.unorderedlist li{
	list-style:circle;
	list-style-position:inside;
	padding-bottom:5px;
}

ul#side_menu{
	margin-bottom:40px;
}
.two-col_list{
	width:200px;
	float:left;
}
ul.two-col_list li{
	background:url(../images/1302442915_pencil.png) no-repeat;
	background-position:0 4px;
	padding-left:20px;
	padding-bottom:6px;
}

/* Notice Styles
----------------------------------------------- */
.notice{ width:880px; background:#bfe4f9 repeat-y; border:2px solid #68a2cf; padding:20px;}
.warning{ width:880px; background:#fff6bf repeat-y; border:2px solid #ffd324; padding:20px;}
.error{width:880px; background:#fbe3e4 repeat-y; border:2px solid #fbc2c4; padding:20px;}
.success{ width:880px; background:#dee3ab repeat-y; border:2px solid #a3c159; padding:20px;}

	
.page_box{ width:960px; padding-top:20px; padding-bottom:40px;}	


/* CORE STRUCTURE
----------------------------------------------- */
#box {
	padding-top:20px;
	padding-bottom:20px;
	background-repeat:repeat-y;
	width:960px;
	margin-bottom:30px;
}
#box_right{
	float:left;
	width:320px;
	margin-top:30px;
	min-height:300px;
}
#box_left{
	float: left;
	width: 270px;
	margin-right: 30px;
	margin-top: 30px;
	background-repeat: repeat-y;
	min-height: 100px;
}

#box_head{
	margin-bottom:10px;
	width:960px;
	height:44px;
	padding:0px;
}
#box_head_heading{
	width:960px;
	float:left;
	border-bottom:dashed 1px #d3d3d3;
	padding-bottom:5px;
}
#box_head_left{
	display:block;
	float:left;
}
#box_head_sub{
	width:200px;
	float:left;
	font-size:14px;
	color:#8b8b8b;
	padding:15px 0px 15px 15px;
}
#box h1{
	font-size:30px;
	padding-bottom:15px;
}
#box h1.no-border{ border:none;}

.row {
	width:100%; 
	z-index:0;
	padding:30px 0 20px 0;
	margin-top:0px;
}

.row_other_page {
	width:100%; 
	z-index:0;
	padding:10px 0 0 0; /*background: url(../images/bg2.png) repeat-x #ffffff;*/
	margin-top:0px;

}
/* FAQ
----------------------------------------------- */  
.faq_container{
	float: left;
}
.acc_hdr {
	margin-top: 5px;
	margin-bottom: 5px;

}
.acc_hdr a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #999;
}



.acc_trigger {
	background-position: 0 top;
	min-height: 26px;
	line-height: 26px;
	font-size: 14px;
	font-weight: lighter;
	border-bottom: 1px solid #ddd;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../images/1304251084_control_play.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	height: auto;
	
}
.acc_trigger h4{
	color: #4b4b4b;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.acc_trigger a {
	color: #666666;
	text-decoration: none;
	display: block;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	text-align: left;
}
.acc_trigger:hover h4 {
	color: #2b2b2b;
	text-align: left;
}
.acc_active {
	background: url(../images/1304251084_control_down.png) no-repeat;
	background-position: 0 15px;
	margin: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.acc_active h4{ color:#2b2b2b;}
.acc_container {
	overflow: hidden;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #FFF;
	background-position: top;
	
}
.acc_container .block p       {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #999;
	margin-top: 0px;
}
.acc_container .block p a {
	font-size: 0.8em;
	font-style: italic;
	color: #06767B;
}


.acc_container .block {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

ul#serv { margin-bottom:30px;}
ul#serv li{ padding:0px 0 15px 0; border-bottom:1px dotted #ddd; margin-bottom:15px;}


#home_left{ width:600px; float:left; min-height:340px; display:inline;}  
#home_text{ margin-bottom:30px; width:600px;}
.home_left_col{ float:left; width:285px; margin-right:30px;}
.home_right_col{ float:left; width:285px;}

.sidebar_border{ background:url(../images/sidebar_border.html); height:469px; float:left; width:15px; margin:0 30px;}

#home_right{ float:left; min-height:340px; width:285px; }  

.serv_img{ float:left; width:60px; margin-right:10px; border:solid 4px #e0e2e8;}
.serv_text h6{ font-weight:bold; padding-bottom:5px;}
.serv_text{ float:left; width:207px;}
.serv_text p{ padding:0; margin:0;}
.page_element_box{ width:960px; margin-top:20px;}
.box{  width:960px; height:102px; margin:20px 0; padding:0px 0;}
.box a:hover{ color:#333333;}		
.mid-tab{  width:211px; height:60px; float:left; margin-right:12px; padding:30px 10px; background:url(../images/mid-col.html) no-repeat;}		
.mid-tab h4, .mid-tab-last h4{ color:#4c4c4c; font-size:24px; text-align:center; font-weight:bold; margin-bottom:0; }
.mid-tab p, .mid-tab-last p{ margin-top:10px; color:#1c2636; font-weight:700;}
.mid-tab-last{width:211px; height:60px; float:left; padding:30px 10px;  background:url(../images/mid-col.html) no-repeat;}		

#email_subs{ width:960px; height:80px; padding:10px 20px; background: url(../images/email_sub.html) no-repeat;}
#email_text{ width:600px; float:left;}
#email_input{ width:360px; float:left; padding-top:13px;  }
#email_button{ background:url(../images/subscribe.html) no-repeat; width:95px; height:33px; border:none; color:#ffffff}
